/* FONT */
@import "../assets/font/font.css";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.bg-image {
  margin: 0 auto;
  width: 1366px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../assets/img/background.jpg");
}

.container {
  margin: 0 auto;
  width: 1065px;
}

header {
  padding-top: 48px;
}

.clearfix::after {
  display: block;
  content: "";
  clear: both;
}

.logo {
  float: left;
}

.logo:hover .logo-text p {
  color: #f26522;
}



.logo-img,
.logo-text {
  float: left;
}

.logo-img {
  width: 46px;
  height: 44px;
  background-image: url("../assets/icon/logo.png");
  margin-right: 15px;
}

.logo:hover .logo-img {
  background-image: url("../assets/icon/logo-hover.png");
}


.logo-text p {
  font-family: "Verdana-bold", sans-serif;
  color: #ffffff;
  text-decoration: none;
}

.logo-text p:first-child {
  font-size: 29px;
  line-height: 22px;
  margin-bottom: 5px;
}

.logo-text p:last-child {
  font-size: 18px;
  line-height: 18px;
}


.contacts {
  float: right;
  text-align: right;
  padding-top: 6px;
}

.contacts a {
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  font-family: "Verdana", sans-serif;
  float: right;
  line-height: 20px;
}

.contacts a:last-child {
  clear: both;
  line-height: 18px;
}


/* CARDS */
.cards {
  margin-top: 45px;
}

.card-item {
  width: 310px;
  float: left;
  margin-right: 65px;
  color: #ffffff;
  text-decoration: none;
}

/* FIRST THREE ITEMS */
.card-item:nth-child(-n+3) {
  margin-bottom: 55px;
}

.card-item:nth-child(3),
.card-item:last-child {
  margin-right: 0;
}

.card-img {
  width: 307px;
  height: 200px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: rgb(253, 253, 253);
}

.gradient-wrap {
  width: 313px;
  height: 205px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, 0.75);
  background: linear-gradient(180deg, rgba(253, 253, 253, 1) 0%, rgba(0, 0, 0, 1) 90%);
}

.card-item:hover .details,
.card-item:active .details,
.card-item:focus .details {
  opacity: 1;
  height: 63px;
}

.card-item:hover p,
.card-item:active p,
.card-item:focus p {
  color: #f26522;
}

.card-item .details {
  opacity: 0;
  bottom: 0;
  width: 100%;
  height: 63px;
  overflow: hidden;
  position: absolute;
  background-color: #f26522;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 0px 22px 18px;

}

.card-item:first-child .card-img {
  background-image: url("../assets/img/img1.jpg");
}

.card-item:nth-child(2) .card-img {
  background-image: url("../assets/img/img2.jpg");
}

.card-item:nth-child(3) .card-img {
  background-image: url("../assets/img/img3.jpg");

}

.card-item:nth-child(4) .card-img {
  background-image: url("../assets/img/img4.jpg");

}

.card-item:nth-child(5) .card-img {
  background-image: url("../assets/img/img5.jpg");

}

.card-item:last-child .card-img {
  background-image: url("../assets/img/img6.jpg");
}

.price {
  display: flex;
  flex-direction: column;
  font-family: "Verdana", sans-serif;
}

.price>span {
  font-size: 10px;
}

.price>span:last-child {
  font-size: 20px;
}

.details>span {
  font-size: 14px;
  font-family: "Verdana", sans-serif;
}

.details>span::after {
  content: "\003E";
  padding-left: 9px;
}

.card-item p {
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  margin-top: 22px;
  font-family: "Verdana", sans-serif;
}

footer {
  margin-top: 57px;
  padding-bottom: 21px;
  font-family: "Verdana", sans-serif;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  line-height: 0;
}